 T       H       E               Q       U       E       E       R       S
L  o  v  e    S  o  n  g  s    F  o  r    T  h  e    R  e  t  a  r  t  e  d
Lookout Records #66: PO BOX 11374 Berkeley CA 94710 USA

(Time wasted by IAMHOLTZ@oak.grove.iup.edu)

@SONG: YOU'RE TRIPPING
You suck
Motherfucker
I hate "white power"
I hate your band
Can't you see
This ain't Nazi Germany
Bring on the beers
'Cause we are the Queers
You're tripping
You're tripping
Oh Yeah (4x)
You suck
Motherfucker
Your face is ugly
Your brain's in space
Can't you see
This ain't 1943
Bring on the beers
'Cause we are the Queers
CHORUS

@SONG: URSULA FINALLY HAS TITS
When I first saw her, gee I liked that girl
Even before her first pubic hair would curl
Then old Hubey said hey dude check this out
Man that 13 year old punk rocker's chest started to sprout
And we all love her - Ursula
We all love her - Ursula
We all love her - Ursula
Our attention's undivided... Dammit we're excited!
'Cuase Ursula finally has tits - Alright
Ursula finally has tits - Outta sight
Ursula finally has tits - Now she's cool
Ursula finally has tits - Check it out dude
Ursula finally has tits
She went to the drug store and I saw what she bought
Max-pads, tampons, and a training bra
Eyeshadow, lipstick, smoking cigarettes
I think there's something that she needs to get off her chest
And we all love her - Ursula 
We all love her - Ursula
Our attention's undivided... Dammit we're excited!
'Cause Ursula finally has tits - etc.

@SONG: I HATE EVERYTHING
I hate anchovie pizza
Asparagus and peas
Wanting my dessert
And having to say please
I hate
Well I hate everything (2x)
I hate the Grateful Dead
Their hippi fans are such a waste
Everything about them
Even Jerry's ugly face
CHORUS
I hate working around the house
I hate mowing the lawn
I hate doing my homework
I even hate this song
CHORUS (2x)

@SONG: TEENAGE BONEHEAD
My folks had me committed just two weeks ago
My best friend ran off with my girl - those two damn bozos
Oh and don't you know it hurts
But hey she ain't the first
She ain't the first
I was a teenage bonehead - Yes it's true
I was a teenage bonehead - A-wah-hoo-ooh
I was a teenage bonehead just because of you
My parents kicked me out, now I sit here wondering
My girlfriend sent me a postcard saying "Glad that you're not here"
Oh and don't you know it hurts
But hey she ain't the first
She ain't the first
CHORUS
She never said goodbye to me
Now I sit here wondering
Where she is and what she's eating
Oh and don't you know it hurts
But hey she ain't the first
She ain't the first
CHORUS

@SONG: FUCK THIS WORLD
I called in sick to work today and stayed in bed 'til noon
And now I just don't care what's going on outside this room
Things aren't getting better
My future's not too bright
Fuck the world I'm hanging out with you tonight

Me and you will walk around so pointlessly
Smashing things, jacked up on way too much caffeine
I'm really going nowhere
I hate this shitty life
Fuck the world I'm hanging out with you tonight

@SONG: I CAN'T STOP FARTING
Last night I had burritos and drank alot of beer
And now a funny smell is eminating from my rear
My girlfriend tries to hold her nose and falls into a swoon
I got a problem and I don't know what to do
HELP!
I can't stop farting (4x)
My flatulant ass sounds like 27 ducks
I sit and try to take a shit outta luck
My sphincter rears it's ugly head as I clear out the room
I got a problem and I don't know what to do
HELP!
I can't stop farting

@SONG: FELING GROOVY
I'm feeling so sick, someone get me a beer
My life is in shambles, you know I'm a Queer
My head it really pounds and pounds 
Records just go round and round
Mom and Dad they hate my guts
The only girls I know are sluts
Say I'm deeply troubled
Oh I shake me head it just ain't so
Daddy beat me with a hose
Got kicked out of the Webelos
Feeling so groovy
I'm feeling so groovy
I'm feeling so groovy it sucks
Phone's disconnected, hey I'll never learn
Just eleven more months 'til my income tax returns
I'm really not that dumb ya know
Got lots of beer and Tuinols
Ran over Rin Tin Tin today
His Alpo's mine now, hey it's great
Say I'm deeply troubled
Oh I shake me head it just ain't so
Daddy beat me with a hose
Got kicked out of the Webelos
CHORUS
Well I was walking down the street
With my head held high
Thinking everything was alright
When a big fat bird came and shit on me head
Man that's the story of my life Feeling so sick, someone get me a beer
My life is in shambles, you know I'm Joe Queer
I'm really not that dumb ya know
Got lots of beer and Tuinols
Ran over Rin Tin Tin today
His Alpo's mine now, hey it's great
Say I'm deeply troubled
Oh I shake me head it just ain't so
I've gone completely out of hand
I want Dan Vapid in my band
CHORUS

@SONG: DEBRA JEAN
One thing I know it's true - I need a little girl like you
So I can stop hanging around
So I can stop making that downtown trip, you know
I'm starting to get old
You know what I mean
You can scream and shout and it'll be fine
Keep in bed all day and blow my mind
You can hold me tight and rattle my brain
You can kiss me and drive me insane
Give me funny little shivers down my spine
When we kiss eachother every time
What I'm thinking and doing never seem to work out
They're always two diferent things you know
Open your eyes and see that you're the only girl for me
Debra Jean baby you're me queen
And queens don't seem to speak
To guys like me
I was meant for you and you were meant for me (2x)
One thing I know is true - I need a little girl like you
Someone to stay with me and stick by my side
And someone I can call my little butterfly
Give me funny little shivers down my spine
When we kiss eachother every time
What I'm thinking and doing never seem to work out
They're always two diferent things you know
Open your eyes and see that you're the only girl for me

@SONG: HI MOM, IT'S ME
I know you think I'm just a useless stupid punk
Because every night I come home drunk
Hi Mom, it's me, the fuckin' little shit
The ugly little monkey who used to suck your tit

I know you think my band's just a waste of time
Those beer cans you found in my room weren't mine
Hi Mom, it's me, the fuckin' little shit
The ugly little monkey who used to suck your tit

@SONG: NOODLE BRAIN
Sittin' drinkin' a brew, tryin' not to think of you
I think you suck, you acted like a slut
Did you ever really like me
I think I know the answer
Fuck you
Well listen up - this stupid song's for you
You're a noodle brain and I hate you
You're a noodle brain you're ugly
You're a noodle brain you're so stupid
You're a noodle brain just like me
Sittin' drinkin' a beer, feelin' like a stooge
You're the reason I drank all that beer last night
I think I know the answer
Fuck you
Well listen up - this is what I think of you
CHORUS (2x)

@SONG: I CAN'T STAND YOU (w+m: Ronnie Parasite)
I can't stand politicians, I can't stand talk show hosts
I can't stand prohibition, I can't stand David Frost
Can't stand what you say or what you do
What you say or what you do
I can't stand you (4x)
I can't stand the military, I can't stand my old school
I can't stand freaks and fairies, I can't stand stupid rules
Can't stand what you say or what you do
What you say or what you do
I can't stand you (4x)

@SONG: NIGHT OF THE LIVID QUEER
Am I going crazy or is it my empty head
B-Face is so lazy all he does is stay in bed
Going out with Nikki made Hugh's brain grow dim
But Johnny Ramine knows I can't play faster than him
GO
GO
Flippin' out I'm trippin' out
I'm really shittin' now
Night of the Livid Queer (2x)
A.J. hangs around with total acne on his face
Me and Lash ae swingin' hash over at Joe's place
The Queers threw all the knuckle-heads out the fuckin' door
B-Face better dean all of the puke up off the floor
CHORUS

@SONG: GRANOLA-HEAD
Eating magic mushrooms ain't for me
Or getting all screwed up on LSD
Or eating bean sprouts all day long
And smoking pot out of a bong
Wearing flowers in my hair
And having dirty underwear
I don't wanna be a granola-head (2x)
Whacked-out hippies' brains are scrambled eggs
Ugly chicks with very hairy legs
I think I'd rather be at home
Listening to the Ramones
Or hanging out and getting drunk
With a bunch of useless punks
CHORUS
Or can't you see
It's not for me
Or eating bean sprouts all day long
And smoking pot out of a bong
Wearing flowers in my hair
And having dirty underwear
CHORUS (2x)

@SONG: MONSTER ZERO
I took her to the drive-in, she looked so sweet
We started necking in the back seat
She says she's crazy, well I'm crazy too
I think that bonehead should stop sniffing glue
I think she's nuts, I think she's really gone
I think that she's on pot
She's crazy, I'm lazy, who gives a fuck
Oh Yeah...
Monster Zero (4x)_
I think she's whacked out, she thinks I'm cheap
I tried to kiss her but she fell asleep
Thought I impresed her with my dad's car
She's looking at me like a retard
I think she's nuts, I think she's really gone
I think that she's on pot
She's crazy, I'm lazy, who gives a fuck
Oh Yeah...
Monster Zero (4x)

@SONG: DAYDREAMING
Yeah, I was thinking that my life was all through
But now I ain't since I got you
Oh honey, don't, fdon't you be so cool
Stick with me, I'll stick with you
Yeah, you taught me wrong from right
And now I brush my teeth every night
Oh honey don't, don't you be so cool
I used to think some girls were so cruel
Stick with me, I'll stick with you       
I used to think some girls were really the most
But I know better now
I always wished and I always hoped
And they always let me down
So don't say maybe 'cause I need you baby now
Is this infatuation or just my imagination
I'm daydreaming my lfe away 'cause of you
Yeah, I love the funny clothes that you wear
And the little things that you do to your hair
Oh honey don't, don't you be so cool              
Stick with me, I'll stick with you
Yeah, I was thinking that my life was all thorugh
But now it ain't since I got you
Oh honey don't, don't you be so cool              
Stick with me, I'll stick with you
I used to think that some girls were really the most
But I know better now
I always wished and I always hoped
And they always let me down
So don't say maybe 'cause I need you baby now
Is this infatuation or just my imagination
I'm daydreaming my lfe away 'cause of you









